Commit fd02b7ff authored by Sandrine Avakian's avatar Sandrine Avakian
Browse files

Msopenh264 uses openh264 v 1.5.1 .

Adding option --with-openh264 to msopenh264 as it does not seem to find openh264 in sys root.
parent 706063f0
......@@ -4,9 +4,11 @@ PRIORITY = "optional"
LICENSE = "GPLv3"
LIC_FILES_CHKSUM = "file://COPYING;md5=559530bdf33659b29e73d4adb9f9f6552"
LIC_FILES_CHKSUM = "file://COPYING;md5=59530bdf33659b29e73d4adb9f9f6552"
DEPENDS = "linphone"
EXTRA_OECONF="--with-openh264=${D}/usr"
DEPENDS = "linphone openh264"
inherit autotools pkgconfig
......
require msopenh264.inc
PR = "r1"
SRC_URI = "git://git.linphone.org/msopenh264.git;protocol=git"
SRCREV = "f360bded36a7d4a65dacd855d2f13ebc7084e4ef"
S = "${WORKDIR}/git"
require msopenh264.inc
require openh264.inc
require openh264_1.5.1.inc
PR = "r0"
SRC_URI = "git://github.com/cisco/openh264.git;protocol=https;branch=openh264v1.5.1"
SRCREV = "9e75838c8638c48a32b15c73c9da7b1fe942fd5f"
#SRC_URI = "git://github.com/cisco/openh264.git;protocol=https;branch=openh264v1.4"
#SRCREV = "4adf9cd6dd1358eefe3cbb5eddbfbf4ff06cfa65"
S = "${WORKDIR}/git"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment